<configuration>
  <system.web>
      <authentication mode="Forms">
        <forms name=".ASPXUSERDEMO" loginUrl="login.aspx" protection="All" timeout="60">
      	  <credentials passwordFormat="Clear" >
	  <user name="hersh" password="bhasin"/>
	  <user name="joe" password="smith"/>
	  <user name="test" password="user"/> 	
        </credentials>
        </forms>
      </authentication>
      
      <authorization>
        <deny users="?" />
        
      </authorization>
    <globalization requestEncoding="UTF-8" responseEncoding="UTF-8" />
  </system.web>
</configuration>




